AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.MappingStrategies
GeneralMappingStrategy Class
GeneralMappingStrategy Constructor
GeneralMappingStrategy Constructor
GeneralMappingStrategy Constructor (String)
GeneralMappingStrategy Constructor (List(ScriptMapping))

| GeneralMappingStrategy Constructor

Initializes a new instance of the GeneralMappingStrategy class

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GeneralMappingStrategy()

    Public Sub New

    public:
    GeneralMappingStrategy()

    new : unit -> GeneralMappingStrategy

See Also

#### Reference

GeneralMappingStrategy Class
GeneralMappingStrategy Overload
AsterNET.FastAGI.MappingStrategies Namespace